Skip Navigation

YITH WooCommerce Authorize.net Payment Gateway est compatible avec WPML. Ce module a été testé de manière approfondie, et vous pouvez l’utiliser pour créer des sites multilingues sans aucun problème .

YITH WooCommerce Authorize.net Payment Gateway

– Développé par YITH

Version 1.12.0

Dernier test le : juin 1, 2022

Integrate payments with authorize.net in your WooCommerce store.

Problèmes connus

Il n'y a aucun problème de compatibilité irrésolu entre ce module d'extension et WPML. Rechercher tous les problèmes connus.